Jump to content
sloe_gin

POD HD 500, MAC OSX 10.11 EL CAPITAN

Recommended Posts

I'm currently running the 4th public beta of OSX El Capitan which will be released to all Mac users in the near future.
I've encountered an issue where the operating system is not able to use the POD HD500 as an external soundcard for music production in Logic Pro X or even just for general media consumption. 
I was going to chalk it up to it being an unperfected beta release but the curious thing is that my Native Instruments Guitar Rig audio device works perfectly fine.

Will Line 6 release a driver update after the public release of the operating system?
Have Line 6 had to do this in the past when new operating systems are released?
Anyone experiencing a similar issue?

Any feedback would be much obliged.
Cheers,

Jordan. 

  • Upvote 1

Share this post


Link to post
Share on other sites

Hey Jordin,

I am using the POD HD500X with the exact same setup as you and am having the same issue on my end. Hopefully there will be an updated drive for the HD500 series products.

Share this post


Link to post
Share on other sites

Hello both, Yes, hopefully the update won't be long in coming, I am not able to update my system with El Capitan until Pod Farm 2 is updated. As it is, the Line 6 plugins are the only ones in my Logic Pro X installation that are not working, I have a number of plugins, mostly from PSP Audioware and am having no problems whatsoever with them!

 

To sloe_gin, I have been using Line 6 software and hardware for a number of years now, and have to say that Line 6 are normally quite quickly off the mark when new Mac operating systems are released.

  • Upvote 1

Share this post


Link to post
Share on other sites

Up,

 

Same issue for me.

 

Curious thing is that PodFarm 2 is working with my old UX1 on EC beta.

 

Older stuff works better than newer ? :)

 

Weird...

Share this post


Link to post
Share on other sites

Hi,

 

Same problem here with my POD HD 300 and the El Capitan Golden Master release.

 

Thomas

  • Upvote 1

Share this post


Link to post
Share on other sites

Up,

 

Same issue for me.

 

Curious thing is that PodFarm 2 is working with my old UX1 on EC beta.

 

Older stuff works better than newer ? :)

 

Weird...

kmsh: Since my post, I have ran my guitar through a Focusrite input to Logic, and all my Line 6 plug-ins work perfectly in El Capitan! Obviously your UX1 driver seems to be the exception regarding Line 6 drivers. As for me, I'm a convert to Focusrite input devices, they don't require any drivers at all.

Share this post


Link to post
Share on other sites

Cheers for all the replies guys! Pleased to hear it's not just me having this particular issue.
The problem I'm having in Logic with the HD500 is sample rate synchronisation.
Hopefully a new driver update will come pretty soon after the El Capitan public release :)

Share this post


Link to post
Share on other sites

Just got a new hd500x. Can anyone in El Cap see their gear in License Manager? I bought the Bass HD but can't activate the HD500x in License Manager. - never mind the pack. Cheers.

Share this post


Link to post
Share on other sites

Sorry for all the posts, don't want to waste anyone's time so I am posting with new info just in case it helps anyone.  

 

I loaded license manager on Windows laptop and I still don't see the Hd500x.  Possibly NOT an El Cap issue.

Share this post


Link to post
Share on other sites

Final update from me (I think).  After installing the USB drivers in Monkey on Windows I was able to authorize the device and the hd model pack.  Went back to Mac License Manager (El Cap) and still can't see the device.  But since HD Edit works, I think the work around is good for now.  Cheers.

Share this post


Link to post
Share on other sites

Final update from me (I think).  After installing the USB drivers in Monkey on Windows I was able to authorize the device and the hd model pack.  Went back to Mac License Manager (El Cap) and still can't see the device.  But since HD Edit works, I think the work around is good for now.  Cheers.

 

toonsms: My POD HD500 seems to interact as it should with HD Edit, Monkey and Licence Manager on El Capitan. My only issue is that I can't use it as an audio device for media consumption or to produce music in Logic. I mean it appears and I can select it but it doesn't work. 

Share this post


Link to post
Share on other sites

toonsms: My POD HD500 seems to interact as it should with HD Edit, Monkey and Licence Manager on El Capitan. My only issue is that I can't use it as an audio device for media consumption or to produce music in Logic. I mean it appears and I can select it but it doesn't work.

That's rough. I can use as a sound card, edit and Monkey but not License Manager. I hope they address it soon for you. I worked around the problem since you inly need License Manager once in Awhile. I suspect it's their USB code that needs work to match El Cap USB.

Share this post


Link to post
Share on other sites

I am also running El Capitan 10.11.1 beta and having the same problem with POD HD500. I can select the POD as a soundcard in MainStage, but no sound comes out.

Share this post


Link to post
Share on other sites

Dont waste your time trying OS X beta versions unless you're a developer.

 

Never had a problem with Line 6 or Roland devices when a new OS X final version come out. Just wait a few days and stop this freaking nonsense.

  • Upvote 1
  • Downvote 1

Share this post


Link to post
Share on other sites

Dont waste your time trying OS X beta versions unless you're a developer.

 

Never had a problem with Line 6 or Roland devices when a new OS X final version come out. Just wait a few days and stop this freaking nonsense.

You're not wrong, but don't confuse a developper beta and a GM release. In 99% of the code, the only difference is debugging flags and logs, code is finished and stable.

 

I'm not sure that L6 will deliver their compatible drivers just a few days after the official release (wich is wednesday).

 

However, it is wise to check if everything is compatible to a newer system, I'll give you that.

 

My 3 cents

  • Upvote 1

Share this post


Link to post
Share on other sites

Thumbs up to you.

 

But the last time Line 6 posted the drivers 2 days before.

 

Yosemite release date 16 Oct 2014

Capturadepantalla2014-10-17alas131840_zp

Share this post


Link to post
Share on other sites

This is a worthwhile discussion. If it was the day after El Cap beta came out, that is an unrealistic expectation.

 

But the release comes out Sep 30th.

Some of us must run the El Cap Beta.

Others might be curious if L6 is ready or not.

Line6 needs to know they have an issue.

2 days after official El Cap for compatibility is 2 days too late. Some of us might use this stuff in a work situation and those that do not should not be left without working devices for released OSes for any amount of days.

Really there should be beta L6 software available weeks ago so we can try it out for them and let them know they are all set.

That's my $.02.

Share this post


Link to post
Share on other sites

You dont need to update the first day, every time a new OS comes out. At all.

I think some people here may be affected by the impulsive updating syndrome so common between mobile devices users.


The argument of the "work situation" is simply stupid. If you have a machine in a production enviroment, updating the whole OS the first day of the release is a complete nonsense. Believe me, I´m a IT monkey guy.

  • Upvote 1

Share this post


Link to post
Share on other sites

Nope. It's not stupid. Not if It's required to upgrade for work. Not being prepared to be at least current with a released version on release day is not right. You are saying if I go into a store later this week and buy a new machine it's ok that the thing not work with line6 devices. That's what the beta period is for - so that won't happen. We are not talking about fragmented hardware and an OS. It's one version at a time.

  • Upvote 1
  • Downvote 1

Share this post


Link to post
Share on other sites

El Capitan - Software Not Working the day of the release

 

Anything that requires Java 6 (Requires update—download at https://support.apple.com/kb/DL1572?locale=en_US)

Native Instruments Plugins

Steinberg Cubase

Audio MIDI Configuration (MIDI fails)

Digital Performer 9

Final Cut Pro X 10.2.1 (hangs)

Propellerheads Reason 7, 8.3

SmartScore X2 Pro

Sibelius 7.5

Audio Midi Setup.app
BetterZip
Box Sync
Brother Printer - Control Center,,cannot connect to scanner
Calories 3
Carbon Copy Cloner
Casper (Jamf Software)
CCleaner
CleanmyMac 3
Clear Day (weather app)
Cocktail by Maintain
Cookie (beta available)
DockMod
Digital Performer 9
Eclipse (was working after installing Java in DP1 and DP2, but now broken in DP3)
Egnyte Desktop Sync
Fantastical 2 (regularly crashes when adding appointments / immediately crashes when using iCloud account: may be due to two factor auth/app-specific passwords, works fine without iCloud account)
Final Cut Pro X 10.2.1 (crashes upon launch for some people)
Finale 2014
Flash Player 18.0
Flashlight (also broken in Yosemite 10.10.4)
Fluid & Fluid-bassed apps
Font Book 6.0 (276.1)
Garmin Basecamp
gdisk 1.0.0 (Installation successful after disabling rootless and rebooting)
HandsOff 3.5
iBooks (Immediate crash, however if users use the same trick used on running Xcode 6.3.2, iBooks will work)
iConBox 2.6.0
Imprint V1.4.2
iShowU Pro (requires resetting settings)
jBidWatcher (requires Java 6)
LaCie Raid Manager
LunchBar 6 (Works except for Calendar and Reminders)
Letter Opener Pro (Version 8.0 Beta 1 works - Download Letter Opener Pro for OS X Mail )
LiteIcon 3.5.6
Little Snitch 3.5.3 (Nightly Build 3.6 - 4348 released for 10.11)
Logitech Control Center (Devices won't pair) - Works for me, when mouse reconfigured!
Logitech Harmony Remote Software (requires Java SE 6)
LogMeIn
LogMeIn Client
Lync 2011 (logs in then crashes)
Mail Act-On (Compatible beta out: http://support.indev.ca/discussions/plugin-versions-for-apple-seeds)
MenuMeters 1.8.1 (MenuMeters 1.9 for El Capitan is out: http://member.ipmu.jp/yuji.tachikawa/MenuMetersElCapitan/ )
Metro
Microsoft Remote Desktop (works for some)
Microsoft Outlook Preview 2016 (very buggy with exchange account)
Motion 5.0.2 (5.1.2 or later is working)
Movie Magic Budgeting (requires Java 6, which can not be installed on 10.11)
NovaBench (totally white windows, needs to be force quit)
NTFS-3G
NZBDrop 3.01
OS X Fuse 2.7.5 (OS X Fuse 2.8.0 Beta released for 10.11)
Paragon NTFS 12 (60 day trial of v14 preview is available on their website. Will be free upgrade from v12)
Parallels Bootcamp partition (Other VM's work fine)
Propellerheads Reason 7, 8.3
Quicken (crashes on launch unless I start a new database from scratch)
RadioSHARK (app works but gets no sound from device). Workaround: Use Audio Hijack 3.1.1 to round sound from RadioSHARK input to Line Out
Roon (was working in DP1 and DP2, broken in DP3)
Safari Stand
Skype (logging in with Microsoft account does not work; see this and that)
SmartScore X2 Pro current version
Sibelius 7.5
Snag-It (All-In-One Capture does not work...Window and Full Screen work.)
SpamSieve (needs update to work with newest Mail)
Starry Night Pro Plus 7.1.2
SuperDuper! (see http://www.shirt-pocket.com/blog/index.php/shadedgrey/comments/uncovering_our_rootlessness/ for details and beta)
Synology Cloud Station (does not detect changes, needs stop/restart to make it work)
TechTool Pro 7
TechTool Pro 8 (With the last PB5, TechTool Pro 8 sort of works. When I last opened it, it installed a new helper and the Testing portion of the App now works. However the Tool Box is grayed out and none of the tools are available. Edit - Beta version 8.0.3 working with PB 11.10.1.
TotalFinder
TotalSpaces2 ( Works after rootless turning off)
Township (Game)
Taxer NTFS (Installed after disabling rootless via Terminal and rebooting)
Twitteriffic 4.5.1
Wacom Bamboo tablet driver
Winclone
XQuartz (requires rootless be turned off to install)
XtraFinder
Yosemite CacheCleaner

Share this post


Link to post
Share on other sites

I use quite a lot of that software. I have no issues.

Fantastical 2, Final Cut, SnagIt, several Eclipse based IDEs. Remote Desktop, Native Instruments, Outlook, Cuebase on and on. And other similar like VMWare, Path Finder, DaisySisk.

 

Nothing Java based is broken. Nothing Flashed based is broken. Nothing is broken except:

 

License Manager? Partially works.

Pod farm: 32 but drivers

 

Further most software has had beta releases right along as they work things out.

Share this post


Link to post
Share on other sites

IMO, Apple should rethink seriously its strategy to introduce a computer operating system every year.

As a computer company they have a market share too small to force big software/hardware developers to update their drivers as often.

 

A computer is not a smartphone.

 

Lollipop you, Apple.

  • Upvote 1
  • Downvote 1

Share this post


Link to post
Share on other sites

That is a great idea. Actually wish they'd do the same for both.

 

Noticed Tony put the warning as a sticky today. Hopefully people came here and checked before upgrading. Some of us have no choice.

Share this post


Link to post
Share on other sites

I had the problem when the beta first came out. Reinstalled Yosemite and crossed my fingers that it would be ironed out on Apple's end when the official release came out. 

 

 

I was wrong...and this sucks. Hoping for an update asap. 

Share this post


Link to post
Share on other sites

Its strange that they did not do new drivers with line 6 when they released EC, I cant even use Garage Band now. So Apple should be working with 3 parties when They do a release.    Im just glad I am not alone. I dont know what I was thinking, I just clicked on down load and now I am sorry I did that. Not sure how to get back to Yosimite now. I have seen some instructions but I dont want to erase my disk. I have stuff all over the place, i have several backups, but not sure how I back up all the applications and all that stuff. Can I just copy it to a new drive then bring it back? Just started useing time machine but its too late, i did that after I upgraded. I still have my Ipad to play on. but I use pro tools and reason with the UX2

  Thanks folks have a good weekend.

Share this post


Link to post
Share on other sites

Sorry to hear you are having the driver compatibility issues. The good news is Line6 is aware of it as its their responsibility to update their drivers.

 

Apple released El Cap in beta months ago so 3rd parties can prepare for the public release. Line6 just missed the opportunity to be ready. It hopefully won't take long. Be sure to check these boards as Line 6 may release beta versions of the driver first and ask us to give it a try before they announce a released driver.

 

The UX2 is on their list.

Share this post


Link to post
Share on other sites

I've just encountered the same problem with my POD HD500 on Mac OS X El Captain Official Release version 10.11.

As you may know, I'm using HD500 as USB audio interface, I tried to record an audio track with Logic pro X, but I have no sound.

I think audio meter on Logic doesn't work right now.

 

Is there any solution for this and Is there anyone who knows the driver updated schedule from Line6 or Apple ?

Thank you for your help in advance.

Share this post


Link to post
Share on other sites

I've just encountered the same problem with my POD HD500 on Mac OS X El Captain Official Release version 10.11.

As you may know, I'm using HD500 as USB audio interface, I tried to record an audio track with Logic pro X, but I have no sound.

I think audio meter on Logic doesn't work right now.

Is there any solution for this and Is there anyone who knows the driver updated schedule from Line6 or Apple ?

Thank you for your help in advance.

As far as I know it's on Line6 alone to change their drivers to support the new OS. The sticky at the top of all forums here does not commit to any timeframe.

  • Upvote 1

Share this post


Link to post
Share on other sites

Same here, my device is HD 500, and everything seems just fine, expect no sound from the input or output computer. This is the first time ever I got such a bad experience on mac with audio devices.

Share this post


Link to post
Share on other sites

For future make sure when you do OS updates on your Macs, do a complete image copy to an external drive. Label it and put it away for weeks or more (don't overwrite it) until you are sure everything in the new OS is compatible with your your software and hardware. If something critical is not working copy it back. I use a product called SuperDuper. It has saved my butt many times when upgrading too early. And in general check the internet for compatibility before upgrading. Threads like this one will popup fast with people that ran the beta OS early and had problems. I check forums for VMWare, Apple software and others first for problems. Hope that helps someone at least in the future.

 

BTW: the drive copy is bootable as well which gives you more flexibility in certain cases.

Share this post


Link to post
Share on other sites

Mac OS 10.11 "El Capitan" is a thing of beauty and has improved the performance of everything I've used since updating. Meanwhile, my POD HD can no longer pass audio through USB. Given the fact that updates via "Monkey" have been less than sturdy since day one, and the last POD HD update from Line 6 destroyed the normal functionality of the foot-switches on my POD HD500, I'm going to lay the blame at Line 6 on this one. Were they unable to participate in the normal pre-release compatibility testing program that all the other developers seem to have successfully gone through with flying colors?

Share this post


Link to post
Share on other sites

Any update on the driver release dates from Line 6 for MAC OS X "el capitan"?  I saw that Amplifi was updated from Line 6 on a Facebook feed this morning.  Things must be in the works for sure.

 

Other than that....all is good.  Things are working perfectly.  It sounds like el capitan has made the MAC perform better.  Looking forward to it.

 

I am also waiting from Presonus to update their driver for the AudioBox 22VSL.

 

Staying in the holding pattern.......cheers

Share this post


Link to post
Share on other sites

Thank you for your reply.

 

As far as I know it's on Line6 alone to change their drivers to support the new OS. The sticky at the top of all forums here does not commit to any timeframe.

 

From what I understood, All we can do now is waiting for the official driver release from line6, so far.

I really hope that line6 release new driver of their product and fix this issue completely.

 

If you guys have any information, please share here.

  • Upvote 2

Share this post


Link to post
Share on other sites

Luckily, I tried one of the betas of OSX El Capitan and I could see it was not working USB audio interface. I had to quickly return to Yosemite and not publish until the driver to El Capitan not update it.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×